Activity log for bug #561740

Date Who What changed Old value New value Message
2010-04-12 19:00:54 Moritz Barsnick bug added bug
2010-04-12 19:00:54 Moritz Barsnick attachment added patch to regain Python 2.5 compatibility http://launchpadlibrarian.net/43954270/exaile-0.3.1.1-python25.patch
2010-04-15 15:10:53 Johannes Sasongko exaile: importance Undecided High
2010-04-15 15:10:53 Johannes Sasongko exaile: status New Confirmed
2010-04-15 15:10:53 Johannes Sasongko exaile: milestone 0.3.1.2
2010-04-28 08:27:23 Mathias Brodala exaile: status Confirmed Fix Committed
2010-04-28 08:27:23 Mathias Brodala exaile: assignee Moritz Barsnick (barsnick)
2012-09-24 19:15:26 Dustin Spicuzza exaile: status Fix Committed Fix Released